/*
Theme Name: WCS/Newrise
Version: apr 2020
Author: Henny Zijlstra
Author URI: https://www.newsite.nl
template: child theme forms style
*/

/*** Gravity forms styling ***/

#cursusform .gform_widget {
	padding: 20px;
	background: #f0f3f6;
	border-radius: 7px;
}

#cursusform .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 12px 10px;
	background: #fff;
	border: none; 
}

#cursusform input[type="text"]::placeholder, 
input[type="password"]::placeholder, 
input[type="email"]::placeholder, 
input[type="tel"]::placeholder, 
input[type="date"]::placeholder, 
input[type="month"]::placeholder, 
input[type="week"]::placeholder, 
input[type="time"]::placeholder, 
input[type="number"]::placeholder, 
input[type="search"]::placeholder, 
input[type="url"]::placeholder, 
textarea::placeholder {
	color: #888;
}

#cursusform .gform_footer input[type="submit"] {
	padding: 15px 35px;
	border-radius: 7px;
	font-weight: 700;
}

#cursusform h2.widgettitle { 
	font-size: 32px; 
	margin-bottom: 0;
}

#cursusform .gform_wrapper {
	margin-bottom: 0;
	margin-top: 0;
}

#cursusform .gform_description {
	font-weight: 700;
	color: #0a4479;
}



